{% extends "post.html" %}

{% set title = 'Adventní drabble č.3 (2022)' %}

{% block content %}

  <h2>Adventní drabble č.3</h2>
<p>Hustý les ubíhající kolem nich je svíral do temnoty a jen díky „světlíkům“, pruhům měsíčních paprsků, které nalezly cesty mezi korunami stromů, bylo trochu vidět na cestu rozměklou od deště, předzvěsti jara. Bála se, že při takové rychlosti a v takové tmě brzy některý kůň zakopne o kořen či uklouzne v bahně, nebo že ona sama spadne na zem, ale „její“ jezdec i jeho druzi zjevně věděli, jak své koně vést i za takové noci.</p>
<p>Několikrát se už nadechla, aby položila otázku, či spíše celou horu otázek, ale slova jí vždy uvízla v hrdle. Žádný z jezdců od té doby, co opustili hospodu, nepronesl ani slovo, vystačit si tedy musela s tím, čeho si všimla. Například že na sponách, knoflících a dalších částech oděvů i postrojů a patrně i na zbraních jejích zachránců byl vyryt znak krále a země, orlice s hvězdou nad hlavou.</p>
<p>Když její jezdec náhle tiše, avšak nepřeslechnutelně a velitelsky rozkázal: „To stačí,“ skoro se jeho hlasu lekla. Všichni povolili koním do klusu a poté do rychlejší chůze. Napětí posledních chvil z ní opadalo a ona se začala chvět. Jezdec si to vyložil jako že jí je zima a přehodil jí přes ramena svůj plášť. Nebylo jí toto gesto nelibé, avšak musela oprostit svou… mysl od příjemných představ směřujících k tvorbě potomků.</p>
<p>„Děkuji,“ řekla, i když zima jí nebyla.</p>
<p>„Musíš to vydržet, děvče,“ řekl jezdec, „máme ještě nejméně hodinu jízdy, než se před námi zaskví vnější hradby královského města.“ </p>

  {% endblock %}
